@charset "utf-8";
/*
Powered by ly200.com		http://www.ly200.com
广州联雅网络科技有限公司		020-83226791
font-size
12px 0.075rem
14px 0.0875rem
16px 0.1rem
18px 0.1125rem
20px 0.125rem
22px 0.1375rem
24px 0.15rem
26px 0.1625rem
28px 0.175rem
30px 0.1875rem
32px 0.2rem
*/

.position{padding:.1rem; font-size:.15rem; line-height:140%;}
.position a{font-size:.15rem; color:#333;}

.goods_pic{width:100%; height:3.125rem; margin:0.23125rem auto 0; text-align:center; background:url(../images/loading.gif) no-repeat center; background-size:5%;}
.goods_pic ul{display:none;}
.goods_pic ul li{height:3.125rem; text-align:center;}
.goods_pic ul li img{vertical-align:middle; max-height:100%;}
.goods_pic img{vertical-align:middle;}
.goods_small_pic{width:100%; overflow:hidden; padding:.1rem 0; -webkit-box-sizing:border-box; box-sizing:border-box; background:#f6f6f6; display:none; text-align:center;}
.goods_small_pic img{vertical-align:middle; max-height:100%;}
.goods_small_pic .list{width:200%;}
.goods_small_pic .pic{border:1px solid #efefef; background:#fff; -webkit-box-sizing:border-box; box-sizing:border-box;}
.goods_small_pic .pic.on{border:1px solid #d9d9d9;}

.goods_info{width:92.1875%; margin:0.225rem auto 0;}
.goods_info .name{line-height:0.2125rem; color:#333; font-size:.1875rem; margin-bottom:0.0875rem;}
.goods_info .gl{width:53.559322%;}/*316*/

.goods_info .gl .price{}
.goods_info .gl .price .n{width:40.5%; font-size:0.125rem; color:#333; line-height:.15rem;}
.goods_info .gl .price .red{color:#f00;}
.goods_info .gl .price .p{font-size:.125rem; color:#5ba71b; line-height:.15rem;}
.goods_info .gl .price .p del{font-size:.125rem; color:#999;}
.goods_info .gl .price_1{line-height:0.2125rem; padding:.05rem 0; font-size:0.2125rem; font-weight:bold; margin-top:0.0875rem;}
.goods_info .gl .price_1 .onlydays{font-size:.1125rem; color:#ff3447; line-height:.2rem;}
.goods_info .gl .discount_count,.goods_info .gl .discount_count .discount_time{line-height:.2rem; font-size:.1125rem; color:#ff3447;}
.goods_info .gl .discount_count span{font-size:.1125rem; padding:0 0.0125rem; color:#ff3447;}
.goods_info .gl .b{font-size:.0875rem; line-height:.125rem;}
.goods_info .gl .stock{font-size:.125rem; color:#333; line-height:.125rem; font-size:.1rem;}
.goods_info .gl .stock span{font-size:.1rem; color:#0654ba;}
.goods_info .wholesale{width:100%; overflow:hidden; -webkit-box-sizing:border-box; box-sizing:border-box;}
.goods_info .wholesale .t{font-size:0.125rem; color:#333; line-height:.175rem; margin-bottom:0.0375rem;}
.goods_info .wholesale .list{border-top:0.0125rem solid #ccc;}
.goods_info .wholesale .list .item{border:0.0125rem solid #ccc; border-top:none; line-height:.15rem;}
.goods_info .wholesale .list .item div{width:49.9%; text-align:center; line-height:.1625rem; -webkit-box-sizing:border-box; box-sizing:border-box; font-size:.1125rem;}
.goods_info .wholesale .list .item .wunits{border-right:0.0125rem solid #ccc;}

.goods_info .gr{width:38.98305%;}/* 230 */
.goods_info .gr .select{margin-bottom:0.0825rem;}
.goods_info .gr .select select{width:100%; background:#fff; border:1px solid #D3D3D3; font-size:0.1125rem; -webkit-box-sizing:border-box; box-sizing:border-box; line-height:.1875rem; height:.1875rem;}
.goods_info .gr .select select *{font-size:.1125rem;}
.goods_info .gr .btn{margin-bottom:0.05625rem;}
.goods_info .gr .btn input{background:#e00808; border-radius:.02rem; line-height:0.275rem; height:0.275rem; width:100%; color:#fff; font-size:.125rem;}
#buynow_btn{background:#f90;}
.goods_info .gr .gr_oth{line-height:0.2125rem; text-align:center;}
.goods_info .gr .gr_oth a{color:#0645d1; font-size:.125rem; padding-left:9.130434%; background:url(../images/d_wish_list.jpg) no-repeat left center; background-size:10.0212765%;}
.goods_info .gr .gr_view{font-size:.125rem; color:#333; line-height:0.225rem; text-align:center;}
.goods_info .gr .c_qty{width:100%; margin-bottom:0.0625rem;}
.goods_info .gr .c_qty div{width:20%; height:0.2875rem; line-height:0.2875rem; -webkit-box-sizing:border-box; box-sizing:border-box; text-align:center; font-size:0.2rem; color:#656565; overflow:hidden;}
.goods_info .gr .c_qty .cut{border:1px solid #ccc; border-radius:.03125rem 0 0 .03125rem; margin-left:22%;}
.goods_info .gr .c_qty .qty{border:1px solid #ccc; border-width:1px 0; width:22%;}
.goods_info .gr .c_qty .qty input{height:0.275rem; line-height:0.275rem; width:100%; text-align:center; font-size:.15rem; color:#555;}
.goods_info .gr .c_qty .add{border:1px solid #ccc; border-radius:0 .03125rem .03125rem 0;}

#goods_cart_btn{position:fixed; height:0.6rem; width:100%; bottom:0; left:0; z-index:10;}
#goods_cart_btn .btn:first-child{}
#goods_cart_btn .btn{width:50%; -webkit-box-sizing:border-box; box-sizing:border-box; height:.375rem; margin-top:0.225rem; line-height:.375rem; text-align:center; font-size:.1625rem; font-weight:bold;}
#goods_cart_btn .out_btn{width:100%; color:#fff; background:#999;}
#goods_cart_btn .top{width:15%; height:.6rem;}
#goods_cart_btn .top img{max-height:100%;}


.detail_desc{margin-top:.1rem;}
.detail_desc .t{line-height:0.25625rem; height:0.25625rem; border:solid #e5e5e5; border-width:1px 0; padding-left:3.125%; font-size:.15rem; background:url(../images/desc_t_bg.jpg) repeat-x 0 0; background-size:3.90625%;}
.detail_desc .text{width:93.75%; margin:0 auto; padding:0.0875rem 0; font-size:.0875rem; line-height:0.1375rem;}
.detail_desc .text *{font-size:.1375rem; line-height:.1625rem;}
/*.detail_desc .text h1{font-size:.1625rem; line-height:.2rem;}
.detail_desc .text h2{font-size:.15rem; line-height:.1875rem;}
.detail_desc .text h3{font-size:.1375rem; line-height:.175rem;}*/

.detail_desc .reviews_star{line-height:0.14375rem; margin-bottom:0.0625rem;}
.detail_desc .reviews_star .pic{width:15%;}
.detail_desc .reviews_star .pic img{width:20%; vertical-align:middle;}
.detail_desc .reviews_star .txt{font-size:.1375rem; color:#666; text-transform:lowercase;}

.reviews_step{}
.reviews_step li{margin-bottom:0.0625rem;}
.reviews_step li span{display:inline-block;}
.reviews_step li .n{width:12.0625%; color:#666; height:.125rem; line-height:.1375rem; font-size:.125rem;}
.reviews_step li .p{width:21.666666%; height:.125rem; line-height:.125rem; background:#c1c1c1;}
.reviews_step li .p span{display:inline-block; height:.125rem; line-height:.1375rem; background:#e47b5c; width:20%; content:'';}
.reviews_step li .m{color:#666; height:.125rem; line-height:.125rem; font-size:.1375rem; margin-left:2.66666%;}

.reviews_list{margin-top:0.1625rem;}
.reviews_list .item{margin-bottom:0.1375rem;}
.reviews_list .item .star{width:15%;}
.reviews_list .item .star img{width:20%; vertical-align:middle;}
.reviews_list .item .txt{font-size:.1375rem; color:#888d90; font-style:italic; line-height:.175rem;}
.reviews_list .item .date{color:#888d90; font-size:.1125rem;}
.reviews_list .item .date span{color:#42a7f4;}

#cart_tips{width:90%; position:fixed; left:5%; top:47%; background:rgba(0,0,0,.7); font-size:.1375rem; color:#fff; border-radius:.05rem; text-align:center; line-height:.275rem; padding:.2rem 0; margin-top:-0.6rem; display:none;}
#cart_tips a{font-size:.1375rem; display:inline-block; width:50%; border-radius:0.04rem; line-height:.275rem; height:.275rem;}
#cart_arrt_tips{width:90%; position:fixed; left:5%; top:50%; font-size:.1375rem; color:#fff; border-radius:.05rem; text-align:center; line-height:.25rem; padding:.2rem 0; margin-top:-0.6rem; display:none; background:rgba(185, 53, 41, .8);}

#goods_form .null{-webkit-animation:null .3s 3 0s linear; animation:null .3s 3 0s linear;}
.attr_null{-webkit-animation:attr_null .3s 2 0s linear; animation:attr_null .3s 2 0s linear;}

@-webkit-keyframes null{
	0%{background:#FFF3F3;}
	50%{background:#FFCBCC;}
	100%{background:#FFF3F3;}
}
@keyframes null{
	0%{background:#FFF3F3;}
	50%{background:#FFCBCC;}
	100%{background:#FFF3F3;}
}
@-webkit-keyframes attr_null{
	0%{background:rgba(226, 113, 105, .8);}
	50%{background:rgba(185, 53, 41, .8);}
	100%{background:rgba(226, 113, 105, .8);}
}
@keyframes attr_null{
	0%{background:rgba(226, 113, 105, .8);}
	50%{background:rgba(185, 53, 41, .8);}
	100%{background:rgba(226, 113, 105, .8);}
}